Gantry::Control::Model::GEN::auth_pages(3)

NAME
Gantry::Control::Model::GEN::auth_pages - model for auth_pages table

METHODS

foreign_display
get_essential_cols
get_foreign_display_fields
get_foreign_tables
get_group_id
get_group_id_raw
get_group_perm
get_id
get_owner_id
get_owner_id_raw
get_primary_col
get_primary_key
get_sequence_name
get_table_name
get_title
get_uri
get_user_perm
get_world_perm
group_id
group_perm
id
owner_id
quote_group_id
quote_group_perm
quote_id
quote_owner_id
quote_title
quote_uri
quote_user_perm
quote_world_perm
set_group_id
set_group_perm
set_id
set_owner_id
set_title
set_uri
set_user_perm
set_world_perm
title
uri
user_perm
world_perm

AUTHOR
Generated by Bigtop, please don't edit.